package com.cwhelp.component.actionLog.action.model;

import com.cwhelp.modules.system.enums.ActionLogEnum;
import lombok.Getter;

/**
 * @author yan.y
 */
@Getter
public class LoginType extends BusinessType{
    // 日志类型
    protected Byte type = ActionLogEnum.LOGIN.getCode();

    public LoginType(String message) {
        super(message);
    }

    public LoginType(String name, String message) {
        super(name, message);
    }
}
